Subject: Re: Blx feedback
From: "Kaeiara B. Delfino" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 18 Jun 2014 23:25:05 +0530 (IST)

Hi Sir,

Cs is no longer responding in the last 3 minutes. Through out the chat as you can see he is very persistent and wanted to resolve the issue right away, he spoke with several agent and he was promised a respond within 12 hours(but he haven't received an updates), HUB fortunately replied within stimulated time however issue has not yet been resolved until I escalated the issue again. I am trying to understand cs concern and doing my best to have a resolution immediately but that is something out of my control. I believe that I have explained everything to cs, and continuing our chat convo doesn't make sense in anyway. 

Further, I admit that terminating the chat is not acceptable and it somehow shows arrogance. Can you please advise what else should we do in such scenario? 

Rest assured Sir this will be noted and this should not happen again.

Thank you,

Kaeiara Blythe 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, June 18, 2014 12:51:20 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Blx feedback

Hello Kaeiara 

This chat ws literally terminated resulting in complain on FB. I undertand Cx ws difficult one, but he had an issue that we must respect. Therefore, terminating them is like aggravating it. 

I would like your response to this ticket. 

Regards 
Subir